Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 13:59:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohanad                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohaned Bot:  Hi Mohaned ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658036366 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562828077 Bot:  Please wait while we transfer you to an agent Agent:  Hi,Good Afternoo
 n, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  Hi Customer:  9658036366 this order i will get it today? Customer:  Because until now i didn't get my order Customer:  And they say today Agent:  hold on for a moment please so I can check Customer:  Ok Agent:  as I can check the order is out for delivery now Agent:  driver will contact you on 971562828077 Agent:  Is there anything else I can assist you with? Customer:  But today i will get my order right ? Agent:  yes, sure Customer:  Thank you so much Agent:  as I can check it will be delivered today Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Yes Bot:  O
 ops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Mohanad Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Asking Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Mohaned Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohanad Bot:  Hi Moh
 anad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9658036366 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:54 PM, 05th May                   fatma                   Hi Mohanad, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:54 PM, 05th May                     mohanad                    Hi           05:55 PM, 05th May                     mohanad                    Until now i didn't get my order           05:55 PM, 05th May                     mohanad
                     And they say today           05:55 PM, 05th May                     mohanad                    So after iftar i will get it ?           05:55 PM, 05th May                     mohanad                    9658036366 this order           05:56 PM, 05th May                   fatma                   Thank you for sharing the order number with me           05:56 PM, 05th May                   fatma                   Could you please allow me 2 minutes to check your order details?           05:56 PM, 05th May                     mohanad                    Yes no problem           05:56 PM, 05th May                   fatma                   I have checked and i can see that your order is out for delivery           05:58 PM, 05th May                   fatma                   and the delivery agent will call you on +971562828077 before the delivery           05:58 PM, 05th May                     mohanad                    So i will get it after iftar ?           05:58 PM, 
 05th May                   fatma                   This exact time is not mentioned heer           05:58 PM, 05th May                   fatma                   here *           05:58 PM, 05th May                     mohanad                    Oh ok           05:58 PM, 05th May                   fatma                   But will be deliverer to you today           05:58 PM, 05th May                   fatma                   Is there anything else i can help you with?           05:58 PM, 05th May                     mohanad                    Thank you so much           05:59 PM, 05th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:59 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520917